local fn = _gn(0x69f7c29e)
--- Can be used to get state of raw key on keyboard.
-- Virtual key codes can be found [here](https://learn.microsoft.com/en-us/windows/win32/inputdev/virtual-key-codes)
-- @param rawKeyIndex Index of raw key from keyboard.
-- @return Returns bool value of pressed state.
function Global.IsRawKeyPressed(rawKeyIndex)
	return fn(rawKeyIndex, _r)
end
